Subject: Re: [lm-sensors] [PATCH] hwmon/sch56xx: Depend on watchdog for watchdog core functions

From: Guenter Roeck <[email-masked]>
Date: Tue, 29 May 2012 09:11:34 -0700

On Thu, 2012-05-24 at 16:54 -0400, Wim Van Sebroeck wrote:
> Hi Hans,
> 
> > Since the watchdog code in sch56xx-common now uses the watchdog core, the
> > Kconfig entires for the sch5627 and sch5636 should depend on WATCHDOG
> > being set.
> > 
> > Signed-off-by: Hans de Goede <[email-masked]>
> 
> I added also the "select WATCHDOG_CORE" lines for both drivers.
> In linux-watchdog-next now.
> 
Hi Wim,

looks like Hans' patches are all in your tree, so I assume I don't have
to take anything through my hwmon tree. Please let me know if I got that
wrong.

Thanks,
Guenter